package com.engine.salary.report.enums;

public enum PaymentScopeEnum {
    SCOPE_COMPANY(1, "公司", 87158),
    SCOPE_PERSON(2, "个人", 87159);

    private Integer value;
    private String defaultLable;
    private Integer labelId;

    PaymentScopeEnum(Integer value, String defaultLable, Integer labelId) {
        this.value = value;
        this.defaultLable = defaultLable;
        this.labelId = labelId;
    }

    public Integer getValue() {
        return this.value;
    }

    public Integer getLabelId() {
        return this.labelId;
    }

    public String getDefaultLabel() {
        return this.defaultLable;
    }
}
